OrdaSoft forum
Welcome, Guest
Please Login or Register.    Lost Password?
Problem installing quickstart package Rapture (0 viewing) 
OrdaSoft template Support
Go to bottom Favoured: 0
TOPIC: Problem installing quickstart package Rapture
#13454
francogalian (User)
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
Problem installing quickstart package Rapture 2 Years, 3 Months ago Karma: 0  
Hello, I've bought Rapture template, and I can't install it. On my server it is running php 5.3.3 and installation message tells me I need PHP 5.3.10 mínimum. Is there any workaround? Also I can't find the modules bought with the template, for example the os touch slider (main reason to buy the template)
thanks in advance
 
Logged Logged  
  The administrator has disabled public write access.
#13465
admin (Admin)
Admin
Posts: 4882
graph
User Offline Click here to see the profile of this user
Re:Problem installing quickstart package Rapture 2 Years, 3 Months ago Karma: 61  
Hello

Rapture - Joomla Business Template ordasoft.com/rapture-joomla-business-template-2014
Base on jpoomla 3.3 and that joomla asked so PHP version.

Please show that to your host provider

when you download file with Rapture - Joomla Business Template - please unzip it - you will see folder extensions
there are you may find OS Touch Slider - slideshow Joomla module ordasoft.com/os-touch-slider.html

Thanks,
OrdaSoft team
 
Logged Logged  
  The administrator has disabled public write access.
Go to top
What are you looking for?
Anti-spam question: How many eyes has a typical person?